## grendel.addressbook.addresscard
Interface ICardSet

All Known Implementing Classes:
  LDAP_CardSet, AddressCardSet

public abstract interface ICardSet

Method Summary
`void` | `add(ICard aCard)` Add a card to the set.
`java.util.Enumeration` | `getEnumeration()` Return the card set enumeration.
`void` | `remove(ICard aCard)` Remove a card from the set.
`void` | `sort(java.lang.String[] anAttributeArray)` Sort the set.

Method Detail

### add

    public void add(ICard aCard)

  Add a card to the set.

### remove

    public void remove(ICard aCard)

  Remove a card from the set. This only removes the card from the set NOT the source of the set.

### sort

    public void sort(java.lang.String[] anAttributeArray)

  Sort the set.

### getEnumeration

    public java.util.Enumeration getEnumeration()

  Return the card set enumeration.